@charset "utf-8";

/* ==================================================
	공통 틀 CSS
================================================== */
.m_content {
	position: relative;
	width: 100%;
	max-width: var(--px-base);
	margin: 0 auto;
	padding-top: 7rem;
	padding-bottom: 6rem;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: (1fr)[2];
	grid-template-columns: repeat(2, 1fr);
	gap: 8rem;
}

.title {
	font-weight: var(--font-sb);
	font-size: 2.8rem;
}

/* 모바일CSS */
@media screen and (max-width: 1320px) {

	.m_content {
		gap: var(--rem-50);
		padding-top: 6.5rem;
		padding-bottom: 5.5rem;
	}

}

@media screen and (max-width: 1100px) {

	.m_content {
		gap: var(--rem-40);
		padding-top: 6.5rem;
		padding-bottom: 5.5rem;
	}

	.title {
		font-size: var(--rem-24);
	}
}

@media screen and (max-width: 800px) {

	.m_content {
		gap: var(--rem-30);
		padding-top: 6rem;
		padding-bottom: 5rem;
	}
}

@media screen and (max-width: 640px) {

	.m_content {
		gap: var(--rem-20);
	}
}


/* ==================================================
	메인비주얼
================================================== */
#main_Visual {
	margin-top: var(--header-gnb-hei);
}

.mainvisual {
	width: 100%;
	position: relative;
	height: 72rem;
}

.mainvisual .visual {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	max-height: 100%;
}

.main-visual-con .slick-track,
.main-visual-con .slick-list {
	perspective: 2000;
	-webkit-perspective: 2000;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

.main-visual-con,
.main-visual-con .slick-list,
.main-visual-con .slick-track,
.main-visual-item {
	height: 100%;
	width: 100%;
}

.main-visual-con {
	z-index: 1;
}

/* 메인 비주얼 :: 이미지 */
.main-visual-item {
	position: relative;
	overflow: hidden;
}

.main-visual-item .main-visual-pc-img {
	width: 100%;
	height: 100%;
	background-size: cover !important;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transition: transform 1000ms ease-in-out;
	transition: transform 1000ms ease-in-out;
}

.main-visual-item:nth-child(1) .main-visual-pc-img {
	background: #fff url('../../lib/images/main/main_visual01.jpg') no-repeat 50% 50%;
}

.main-visual-item:nth-child(2) .main-visual-pc-img {
	background: #fff url('../../lib/images/main/main_visual02.jpg') no-repeat 50% 50%;
}

.main-visual-item:nth-child(3) .main-visual-pc-img {
	background: #fff url('../../lib/images/main/main_visual03.jpg') no-repeat 50% 50%;
}

.main-visual-item .main-visual-m-img {
	display: none;
}

/* 메인 비주얼 :: 텍스트 */
.main-visual-item .main-visual-txt-con {
	position: absolute;
	top: 42%;
	left: 0px;
	width: 100%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	text-shadow: 0 2px 12px rgba(0, 0, 0, 0.3);
}

.main-visual-item .main-visual-txt-con .main-visual-txt1,
.main-visual-item .main-visual-txt-con .main-visual-txt2 {
	opacity: 0;
}

.main-visual-item .main-visual-txt-con .main-visual-txt1 {
	/*font-family: var(--font-nexonlv1);*/
	font-size: var(--rem-50);
	font-weight: var(--font-eb);
	color: #fff;
	margin-bottom: 10px;
	line-height: 1.3;
}

.main-visual-item .main-visual-txt-con .main-visual-txt2 {
	font-size: var(--rem-20);
	color: #fff;
	font-weight: var(--font-md);
	line-height: 1.5;
}


/* 메인 비주얼 :: 텍스트 고정 */
.mTxt_box {
	position: absolute;
	left: 0;
	z-index: 99;
	width: 100%;
	bottom: calc(50% - 6.7rem);
}

.mTxt_cont {
	position: relative;
	width: 100%;
	/* margin-top: -3.5%; */
	color: var(--color-white);
	z-index: 100;
	max-width: var(--px-base);
	margin: 0 auto;
}

.mTxt_cont-txt1 {
	display: block;
	font-size: 6.6rem;
	font-style: normal;
	font-weight: var(--font-bd);
	color: #fff;
	/* margin-bottom: 10px; */
	line-height: 1.1;
	text-shadow: 2px 5px 8px rgba(0, 0, 0, 0.15);
	text-align: center;
}


.mTxt_cont p {
	padding-top: var(--rem-20);
	display: block;
	font-size: var(--rem-24);
	font-weight: var(--font-md);
	color: var(--color-white);
	text-align: center;
	text-shadow: 2px 5px 8px rgba(0, 0, 0, 0.15);
}

/* .mTxt_cont-txt1, 
.main-visual-txt2 {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    animation: fadeInUp 1s forwards;
} */

.mTxt_cont-txt1 {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	animation-delay: 0.5s;
	/* 첫 번째 텍스트가 먼저 나타나게 */
}

.main-visual-txt2 {
	animation-delay: 1.5s;
	/* 두 번째 텍스트가 약간 늦게 나타나게 */
}

.main-visual-txt3+.main-visual-txt3 {
	animation-delay: 2.5s;
	/* 세 번째 텍스트 */
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		transform: translateY(20px);
	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

/* 메인 비주얼 :: active효과 */
.main-visual-item.active-item .main-visual-txt1,
.main-visual-item.active-item .main-visual-txt2 {
	-webkit-animation: text-active-animation 1.2s cubic-bezier(0.4, 0, 0.2, 1) both;
	animation: text-active-animation 1.2s cubic-bezier(0.4, 0, 0.2, 1) both;
}

.main-visual-item.active-item .main-visual-txt-con .main-visual-txt1 {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

.main-visual-item.active-item .main-visual-txt-con .main-visual-txt2 {
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}

.main-visual-item.active-item .main-visual-txt-con .box_wrap {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

@keyframes text-active-animation {
	from {
		opacity: 0;
		filter: Alpha(opacity=0);
		-webkit-transform: translateY(50px);
		transform: translateY(50px);
	}

	to {
		opacity: 1.0;
		filter: Alpha(opacity=100);
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

/* 메인 비주얼 :: 컨트롤러 */
.main-visual-control {
	position: absolute;
	bottom: 10%;
	left: 0;
	z-index: 99;
	width: 100%
}

.main-visual-control .inner {
	text-align: center;
}

.slide-control {
	margin: 0 auto
}

/* Dot */
.main-visual-control .main-slide-dot {
	display: inline-block;
	vertical-align: middle;
	margin: -1px -8px 0 7px;
	/* 250131 추가 */
	/*padding: 6px 2rem;
	background: rgba(255, 255, 255, 0.5);
	border-radius: 30px;
    position: absolute;
    bottom: -14rem;
    right: 4rem;*/
}

.main-visual-control .main-slide-dot li {
	position: relative;
	display: inline-block;
	margin-right: 2rem;
	transition: all 0.8s
}

.main-visual-control .main-slide-dot li:after {
	position: absolute;
	content: "";
	width: 0;
	height: 2px;
	background-color: var(--color-white);
	left: 3.5rem;
	top: calc(50% - 1px);
}

.main-visual-control .main-slide-dot li.slick-active {
	margin-right: 12rem
}

.main-visual-control .main-slide-dot li.slick-active:after {
	animation: LoadingBar 4s both;
	animation-delay: 0.2s
}

.main-visual-control .main-slide-dot li button {
	position: relative;
	display: inline-block;
	padding-left: 1rem;
	font-weight: var(--font-rg);
	font-size: 1.5rem;
	color: var(--color-white);
	opacity: 0.3
}

.main-visual-control .main-slide-dot li button:before {
	position: absolute;
	content: "0";
	left: 0;
	top: 0
}

.main-visual-control .main-slide-dot li.slick-active button {
	opacity: 1
}

@-webkit-keyframes LoadingBar {
	from {
		width: 0px;
	}

	to {
		width: 80px;
	}
}

@keyframes LoadingBar {
	from {
		width: 0px;
	}

	to {
		width: 80px;
	}
}

/* 화살표 */
.main-visual-control .main-arrow {
	display: inline-block;
	vertical-align: middle;
	width: 3rem;
	text-align: center
}

.main-visual-control .main-arrow a {
	transition: all 0.3s;
	position: relative;
	display: block !important
}

.main-visual-control .main-arrow.main-arrow-prev:hover a {
	transform: translateX(-5px)
}

.main-visual-control .main-arrow.main-arrow-next:hover a {
	transform: translateX(5px)
}

.main-visual-control .main-arrow a i {
	color: var(--color-white);
	font-size: 1.8rem;
	line-height: 3rem;
}

/* 메인 비주얼 :: pause,play */
.main-visual-control .main-play-control {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: 1px;
	margin-left: 10px;
}

.main-visual-control .slick-control-btns {
	display: inline-block;
	vertical-align: top;
	margin-left: 5px;
}

.main-visual-control .slick-control-btns button {
	color: var(--color-white);
	vertical-align: middle;
}

.main-visual-control .slick-control-btns button i {
	vertical-align: top;
	font-size: 2.2rem;
	position: relative;
}

.main-visual-control .slick-control-btns .slick-play-btn {
	display: none;
}

/* 모바일CSS */
@media screen and (max-width: 1100px) {

	.mainvisual {
		height: 60rem;
	}

	/* 메인 비주얼 :: 텍스트 */
	.mTxt_box {
		bottom: calc(50% - 3rem);
	}

	.mTxt_cont-txt1 {
		font-size: var(--rem-45);
	}

	.mTxt_cont p {
		padding-top: var(--rem-14);
		font-size: var(--rem-18);
	}

	/* Dot */
	.main-visual-control .main-slide-dot {
		padding: 0 0.8rem;
	}

	/* 화살표 */
	.main-visual-control .main-arrow {
		height: 3rem;
	}

}

@media screen and (max-width: 800px) {

	.mainvisual {
		height: 50rem;
	}

	/* 메인 비주얼 :: 텍스트 */
	.main-visual-txt-inner {
		display: block;
	}

	.mTxt_box {
		bottom: calc(50% - 4.6rem);
	}

	.mTxt_cont-txt1 {
		font-size: var(--rem-35);
	}

	.mTxt_cont p {
		padding-top: var(--rem-13);
		font-size: var(--rem-17);
	}


	/* Dot */
	.main-visual-control .main-slide-dot {
		padding: 0 1.8rem;
	}

	/* 화살표 */
	.main-visual-control .main-arrow {
		width: 2.4rem;
		height: 2.4rem;
	}

	.main-visual-control .main-arrow a i {
		line-height: 2.4rem;
	}

	/* 메인 비주얼 :: 컨트롤러 */
	.main-visual-control .main-slide-dot li {
		margin-right: 1.6rem
	}


	/* 메인 비주얼 :: pause,play */
	.main-visual-control .main-play-control {
		margin-left: 3px
	}
}

@media screen and (max-width: 640px) {

	.mainvisual {
		height: 42rem;
	}

	/* 메인 비주얼 :: 텍스트 */

	.mTxt_cont-txt1 {
		font-size: var(--rem-30);
	}

	.mTxt_cont p {
		font-size: var(--rem-16);
	}
}

@media screen and (max-width: 480px) {

	.mainvisual {
		height: 36rem;
	}

	/* 메인 비주얼 :: 텍스트 */
	.main-visual-item .main-visual-txt-con .main-visual-txt1 {
		font-size: var(--rem-24);
	}
}


/* ==================================================
	mainInfo
================================================== */

#mainInfo .pic {
	padding-top: 30rem;
	border-radius: var(--rem-15);
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
}

#mainInfo .info_bs .pic {
	background-image: url('../../lib/images/main/info_bs.jpg');
}

#mainInfo .info_jn .pic {
	background-image: url('../../lib/images/main/info_jn.jpg');
}

#mainInfo p {
	margin-top: var(--rem-30);
	display: flex;
	justify-content: center;
	align-items: center;
	gap: var(--rem-15);
}

/* 애니메이션 */
/* #mainInfo .pic{
	opacity: 0;
	transform: translateY(-50px);
	-webkit-transform: translateY(-50px);
}
#mainInfo p{
	opacity: 0;
	transform: translateY(50px);
	-webkit-transform: translateY(50px);
}

#mainInfo.active .pic,
#mainInfo.active p{
	opacity: 1;
	transform: translateY(0);
	-webkit-transform: translateY(0);
}

#mainInfo.active .info_bs .pic,
#mainInfo.active .info_jn .pic{
    transition: all 0.3s 0.2s;
    -webkit-transition: all 0.3s 0.2s;
}

#mainInfo.active .info_bs p,
#mainInfo.active .info_jn p {
    transition: all 0.5s 0.4s;
    -webkit-transition: all 0.5s 0.4s;
} */

/* 모바일CSS */
@media screen and (max-width: 1320px) {
	#mainInfo .pic {
		background-size: cover;
	}
}

@media screen and (max-width: 1100px) {

	#mainInfo .pic {
		padding-top: 24rem;
	}

	#mainInfo p {
		margin-top: var(--rem-24);
	}
}

@media screen and (max-width: 800px) {

	#mainInfo .pic {
		padding-top: 20rem;
	}
}

@media screen and (max-width: 640px) {

	#mainInfo .pic {
		padding-top: 16.6rem;
	}
}

@media screen and (max-width: 450px) {

	#mainInfo .pic {
		padding-top: 12rem;
	}
}


/* ==================================================
mainBord
================================================== */
#mainBoard {
	background-color: #E1E7F1;
}

#mainBoard .m_content {
	-ms-grid-columns: (1fr)[3];
	grid-template-columns: repeat(3, 1fr);
	gap: 5.5rem;
}

#mainBoard .board .title {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#mainBoard .board .title p {
	font-weight: var(--font-bd);
}

#mainBoard .board .title a {
	font-weight: var(--font-rg);
	font-size: var(--rem-18);
}

#mainBoard .board .title i {
	margin-left: 1rem;
	font-weight: var(--font-lg);
}


#mainBoard .board ul {
	width: 100%;
	padding-top: var(--rem-20);
	display: -ms-grid;
	display: grid;
	/* -ms-grid-columns: (1fr)[2]; */
	/* grid-template-columns: repeat(2, 1fr); */
	gap: 2rem;
}

#mainBoard .board ul li:nth-child(4) {
	display: none;
}

#mainBoard .board li a {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	padding: 2rem 2.5rem 5.5rem;
	background: var(--color-white);
	border-radius: 1rem;
}

#mainBoard .board li p {
	font-weight: var(--font-md);
	line-height: 1.5;
	word-break: break-word;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	text-decoration: none;
}

#mainBoard .board li span {
	position: absolute;
	bottom: 2rem;
	left: 2.5rem;
	font-size: var(--rem-15);
	color: #767676;
}

/* 모바일CSS */
@media screen and (max-width: 1100px) {

	#mainBoard .m_content {
		-ms-grid-columns: (1fr)[1];
		grid-template-columns: repeat(1, 1fr);
		gap: 5rem;
	}
}

@media screen and (max-width: 640px) {

	#mainBoard .board ul {
		padding-top: var(--rem-20);
		-ms-grid-columns: (1fr)[1];
		grid-template-columns: repeat(1, 1fr);
		gap: 1.2rem;
	}

	#mainBoard .board li a {
		padding: 2rem 2.5rem 4.5rem;
	}
}